LinuxBios "official" requirements.

Greg Watson gwatson at
Mon Apr 12 07:33:00 CEST 2004

Yes, most of us are too busy getting LinuxBIOS working to spare the 
time to write much documentation. I can say that I've built most of the 
targets successfully using a stock RH9 (YD3.0.1 for PPC) machine. 
That's probably as good a base-line as any.


On 09/04/2004, at 7:53 AM, Mathieu Deschamps wrote:

> I've read several documentation on LinuxBios and related
> projects, though I didn't find out a LinuxBios requirements
> "true" paper.  I still have the 2.4.xx kernel compiling oriented slab
> that is to say : GNU Make  3.77, ECGS 1.1.2 (GCC 2.91.66),
> Binutils 2.10, util-linux 2.10.
> Also I had a quite old python version (1.1 or so), i got it updated
> to 2.2.3 when I've seen the python script insulted me while running
> buildtarget.
> What are the "official" requirements ?	
> What I try to say is that a REQUIEREMENTS file in the source tree 
> Maybe it lacks also in the site page (IMHO, the early page info should
> mention this)...
> cordialy,
> mathieu
> _______________________________________________
> Linuxbios mailing list
> Linuxbios at

More information about the coreboot mailing list